#profile-name{padding:20px;color:#2c693d;font-size:20px;font-weight:bold;}
#profile-container{padding:5px 0 5px;overflow:hidden;}
	#profile-header{width:100%;margin-bottom:20px;overflow:hidden;}
	    .profile-header-column{float:left;overflow:hidden;}
	        .profile-header-stats{width: 25%;}
	        .profile-header-games{width: 35%;}
		#profile-thumbnail{width:150px;height:150px;background-color:#000;background-repeat:no-repeat;background-position:center;background-size:100%;}
		.general-stats{float:left;font-size:17px;margin-right:40px;}
			.general-stats-title{float:left;width:100px;font-weight:bold;}
	#profile-body{width:100%;overflow:hidden;}
		#profile-section-bar{margin-bottom:10px;}
			.profile-info{float:left;width:50%;}
				.stats-title{float:left;width:135px;font-weight:bold;}
			.profile-table-header{background-color:#2c693d;color:#fffed5;font-weight:bold;overflow:hidden;}
			.profile-table-row{color:#fffed5;overflow:hidden;border-bottom:2px solid #fffed5;}
				.profile-table-cell{line-height:25px;padding:5px;}
				.profile-table-cell a{color:#FFF;}
				.number{width:25px;}
				.tournament-name{width:450px;}
				.rating-change{width:200px;}
				.old-rating, .new-rating, .changes{width:64px;text-align:center;}
				.rank{width:100px;text-align:center;}

				.opponent{width:250px;}
				.play, .wins{width:75px;text-align:center;}
				
				.win{background-color:#117A1F;}
				.loss{background-color:#CC3B3B;}
				.draw{background-color:#7D47B3;}

@media only screen and (max-width: 720px) {
/*#profile-name{padding:10px 0px;color:#2c693d;font-size:18px;font-weight:bold;}
#profile-container{padding:5px 0px 20px;overflow:hidden;}
	#profile-header{width:100%;margin-bottom:10px;overflow:hidden;}
		#profile-thumbnail{width:150px;height:150px;background-color:#000;background-repeat:no-repeat;background-position:center;background-size:100%;}
		.general-stats{padding:10px 0px;font-size:15px;margin:0px;}
			.general-stats-title{width:100px;font-weight:bold;}


			.profile-info{width:100%;margin-bottom:10px;}
				.stats-title{float:left;width:115px;font-weight:bold;}
			#rating-history{width:100%;}
				.number{width:5%;}
				.tournament-name{width:65%;}
				.rating-change{width:30%;}
				.old-rating, .new-rating, .changes{width:60px;text-align:center;}
				.rank{display:none;}

			#opponent-history{width:100%;}
				.opponent{width:60%;}
				.play, .wins{width:50px;text-align:center;}*/
}

@media only screen and (max-width: 640px) {
#profile-name{padding:10px 0px;color:#2c693d;font-size:18px;font-weight:bold;}
#profile-container{padding:5px 0px 20px;overflow:hidden;}
	#profile-header{width:100%;margin-bottom:20px;overflow:hidden;}
    .profile-header-column{float:left;overflow:hidden;}
        .profile-header-stats{width: 100%;}
        .profile-header-games{width: 100%;margin:10px 0 10px;}
	#profile-thumbnail{width:100px;height:100px;background-color:#000;background-repeat:no-repeat;background-position:center;background-size:100%;}
	.general-stats{float:left;font-size:17px;margin-right:40px;}
		.general-stats-title{float:left;width:100px;font-weight:bold;}

			.profile-info{width:100%;margin-bottom:10px;}
				.stats-title{float:left;width:115px;font-weight:bold;}
			#rating-history{width:100%;}
				.number{width:5%;}
				.tournament-name{width:65%;}
				.rating-change{width:30%;}
				.old-rating, .new-rating, .changes{width:60px;text-align:center;}
				.rank{display:none;}

			#opponent-history{width:100%;}
				.opponent{width:60%;}
				.play, .wins{width:50px;text-align:center;}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
/*#profile-name{padding:10px 0px;color:#2c693d;font-size:18px;font-weight:bold;}
#profile-container{padding:5px 0px 20px;overflow:hidden;}
	#profile-header{width:100%;margin-bottom:10px;overflow:hidden;}
		#profile-thumbnail{width:150px;height:150px;background-color:#000;background-repeat:no-repeat;background-position:center;background-size:100%;}
		.general-stats{padding:10px 0px;font-size:15px;margin:0px;}
			.general-stats-title{width:100px;font-weight:bold;}


			.profile-info{width:100%;margin-bottom:10px;}
				.stats-title{float:left;width:115px;font-weight:bold;}
			#rating-history{width:100%;}
				.number{width:5%;}
				.tournament-name{width:65%;}
				.rating-change{width:30%;}
				.old-rating, .new-rating, .changes{width:60px;text-align:center;}
				.rank{display:none;}

			#opponent-history{width:100%;}
				.opponent{width:60%;}
				.play, .wins{width:50px;text-align:center;}*/
}